@charset "UTF-8";

/*--------------------------------
reset
--------------------------------*/
html,body,div,p,img,iframe,a,span,blockquote,q,address,cite,
pre,code,em,small,strong,b,i,
header,article,section,nav,figure,figcaption,hgroup,menu,aside,footer,time,
h1,h2,h3,h4,h5,h6,
ul,ol,li,dl,dt,dd,
table,tbody,thead,tfoot,th,tr,td,
form,fieldset,legend,label,select,input,textarea,button{
    margin: 0;
    padding: 0;
    border: 0;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: baseline;
}
header,article,section,nav,figure,figcaption,hgroup,menu,aside,footer{
    display: block;
}
ul li{
    list-style-type: none;
}
h1,h2,h3,h4,h5,h6{
    font-weight: 500;
}
body{
    line-height: 1;
}
a{
    text-decoration: none;
}
img{
    vertical-align: middle;
}
table{
    border-collapse: collapse;
    border-spacing: 0;
}
select,option,input:not([type=checkbox]):not([type=radio]),textarea,button{
    font: inherit;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
}
blockquote::before,blockquote::after,q::before,q::after{
    content: '';
    content: none;
}
[type=submit],[type=button],[type=reset],[type=file],button{
    cursor: pointer;
}
:focus{
    outline: none;
}

/*--------------------------------
base
--------------------------------*/
html,body,.wrap,.header{
    position: relative;
}
body{
    margin: auto;
    max-width: 768px;
    background: #fddcdb;
    font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
    font-size: 16px;
    line-height: 1.2;
    color: #323232;
}
h2,h3,h4,h5,h6{
    line-height: 1.3;
}
a{
    color: #29bbff;
}
img{
    max-width: 100%;
    height: auto;
}
.h2{
    margin: 10px 0px 10px 0px;
    padding: 10px;
    background: #e47873;
    border-radius: 10px;
    position: relative;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    color: white;
}
.h2::after{
	border: dashed 1px white;
	border-radius: 5px;
	top: 5px;
	left: 5px;
	right: 5px;
	bottom: 5px;
}
.text-deai,
.text-video-talk{
    display: none;
}
.h2::after,
.contents .item .h3-box::before,
.contents .item .h3-box::after,
.contents .review .balloon::before,
.btn-box::after,
.btn::before,
.btn::after,
.page-top a::before,
.page-top a::after,
.contents.hot-service .balloon::after,
.contents.hot-service .ul::after,
.contents.hot-service .link::before,
.contents.hot-service .link::after,
.contents.howto .h2::after,
.contents.howto .step-box .h3::after{
    margin: auto;
    content: "";
    position: absolute;
}
strong{
    background: linear-gradient(transparent 60%, #ffff3b 60%);
}

/*--------------------------------
contents
--------------------------------*/
.header{
    position: relative;
    line-height: 0;
}
.header .pr {
    display: inline-block;
    position: absolute;
    top: 12px;
    left: 8px;
    font-size: 12px;
    color: white;
}
.header video,
.header img{
    display: block;
    width: 100%;
}
.header .pr {
    top: 16px;
    font-size: 16px;
}
.header .img-box{
    margin: 0;
    position: absolute;
    left: 16px;
    right: 16px;
    bottom: 16px;
    z-index: 1;
	animation: bound-anim 0.8s infinite;
}
@keyframes bound-anim {
    0%,100%{
        bottom: 16px;
        transform: scale(1);
    }
    30%{
        bottom: 24px;
    }
    50%{
        bottom: 16px;
        transform: scale(1);
    }
    90%{
        bottom: 16px;
        transform: scale(1.05,0.95);
    }
}
.contents{
    margin-bottom: -10px;
    padding: 0 10px;
}
.menu{
    padding: 10px 5px 0;
    background: #5a1f1c;
}
.menu.btm{
	margin-bottom: 0;
	padding: 0 5px 11px;
}
.menu .ul{
    display: flex;
    justify-content: space-between;
}
.menu .ul .li{
    flex: 1;
}
.menu .ul .li:first-child{
	width: 60px;
	flex: inherit;
}
.menu .li .icon{
    margin: 0 5px;
    padding: 20px 10px 20px 32px;
    min-height: 62px;
    display: block;
    background: #cb4b45;
    border-radius: 10px 10px 0 0;
    text-align: center;
}
.menu .li:nth-child(1) .icon{
	background: url(../images/menu-home-off.webp) no-repeat center / 30px , #cb4b45;
}
.menu .li:nth-child(2) .icon{
	background: url(../images/menu-deai-off.webp) no-repeat left 8px center / 24px , #cb4b45;
}
.menu .li:nth-child(3) .icon{
	background: url(../images/menu-videochat-off.webp) no-repeat left 8px center / 20px , #cb4b45;
}
.menu .li.now a{
    background: #fddcdb;
    box-shadow: none;
    pointer-events: none;
}
.menu .li:nth-child(1).now .icon{
	background: url(../images/menu-home-on.webp) no-repeat center / 30px , #fddcdb;
}
.menu .li:nth-child(2).now .icon{
	background: url(../images/menu-deai-on.webp) no-repeat left 8px center / 24px , #fddcdb;
}
.menu .li:nth-child(3).now .icon{
	background: url(../images/menu-videochat-on.webp) no-repeat left 8px center / 20px , #fddcdb;
}
.menu .li .text{
    font-size: 18px;
    font-weight: bold;
    color: #ffe1e0;
}
.menu .li.now .text{
    color: #cb4b45;
}
.menu.btm .li .icon{
    border-radius: 0 0 10px 10px;
}
.contents .item{
    margin-bottom: 20px;
    padding: 10px;
    background: white;
    border-radius: 20px;
}
.contents .item .inner{
    margin-bottom: 10px;
    display: flex;
    justify-content: space-between;
}
.contents .item .info{
    display: flex;
    flex: 1;
    flex-direction: column;
    justify-content: space-between;
}
.contents .item .banner{
	margin-bottom: -40px;
}
.contents .banner .inner{
	margin: 0;
	width: 100%;
	display: block;
	text-align: center;
}
.contents .banner .inner a,
.contents .banner .inner img{
	width: 100%;
	max-width: inherit;
	display: inline-block;
	object-fit: contain;
}
.contents .review .item-box{
	margin: 0;
	justify-content: center;
	overflow-x: scroll;
}
.contents .banner .img-box{
	margin-right: 0;
	max-height: 400px;
	display: flex;
	justify-content: center;
}
.contents .banner .img-box img{
	height: 100%;
}
.contents .info .tag-box{
	margin: 0 -5px -5px 0;
}
.contents .info .tag-inner{
	margin-bottom: 5px;
	display: flex;
	justify-content: space-between;
}
.contents .info .tag{
    margin: 0 5px 0 0;
    padding: 4px;
    width: 100%;
    background: #bbbbbb;
    text-align: center;
    font-size: 14px;
    color: #ffffff;
}
.contents .info .tag.on{
    background: #ed9d4c;
    color: white;
}
.contents .item .h3-box{
    margin: 2px 0 23px;
    position: relative;
}
.contents .item .h3-box::before,
.contents .item .h3-box::after{
    width: 36px;
    height: 34px;
    bottom: -13px;
}
.contents .item .h3-box::before{
    background: url(../images/ribbon-left.webp) no-repeat center / contain;
    left: 2px;
}
.contents .item .h3-box::after{
    background: url(../images/ribbon-right.webp) no-repeat center / contain;
    right: 2px;
}
.contents .item .h3{
    margin: 0 19px 0 20px;
    padding: 5px;
    background: #ed9d4c;
    position: relative;
    z-index: 1;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    color: white;
}
.contents .item .h3 span{
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.contents .item .h3 .category{
	margin-bottom: 2px;
	display: block;
	background: white;
	font-weight: normal;
	color: #cb8034;
}
.contents.detail .item .icon {
    width: 112px;
    height: 112px;
}
.contents .item .sub{
    margin-bottom: 5px;
    display: flex;
    flex: 1;
    align-items: center;
    font-size: 14px;
}
.contents .item .table{
	width: 100%;
	table-layout: fixed;
}
.contents .table .th,
.contents .table .td{
	padding: 3px;
	border: solid 1px #ed9d4c;
	text-align: center;
	font-weight: normal;
	font-size: 14px;
}
.contents .table .th{
	font-weight: bold;
	color: #b36f2b;
}
.contents .item .icon{
    margin-right: 10px;
    width: 100px;
    height: 100px;
    display: block;
    border: solid 2px #52cc7c;
    border-radius: 16px;
}
.contents .item .icon-link{
    display: block;
    border-radius: 16px;
}
.contents .icon img{
    width: 100%;
    border: solid 4px white;
    border-radius: 14px;
    overflow: hidden;
}
.contents .item .note{
    background-image: linear-gradient(180deg, #bbbbbb 1px, transparent 1px);
    background-size: 100% 32px;
    line-height: 32px;
    padding-bottom: 1px;
    margin: 50px 0px 0px 0px;
}
.contents .review{
	margin-top: 20px;
}
.contents .review .h4{
	margin: 0 0 10px;
	padding: 5px 0 5px 33px;
	background: url(../images/review-heading-icon.webp) no-repeat left bottom 5px / 28px;
	position: relative;
	border-bottom: solid 2px;
	font-size: 20px;
	font-weight: bold;
	color: #ed9d4c;
}
.contents .review .item-box{
	display: flex;
}
.contents .review .item{
	margin: 0 10px 0 0;
	padding: 0;
	flex: 0 0 90%;
}
.contents .review .item:last-child{
	margin: 0;
}
.contents .review .info{
    padding: 4px 0 0 44px;
    display: flex;
    flex: 1;
    flex-direction: column;
    justify-content: space-between;
}
.contents .review .item:nth-child(7n+1) .info{
    background: url(../images/review-icon1.webp) no-repeat left center / contain;
}
.contents .review .item:nth-child(7n+2) .info{
    background: url(../images/review-icon5.webp) no-repeat left center / contain;
}
.contents .review .item:nth-child(7n+3) .info{
    background: url(../images/review-icon6.webp) no-repeat left center / contain;
}
.contents .review .item:nth-child(7n+4) .info{
    background: url(../images/review-icon2.webp) no-repeat left center / contain;
}
.contents .review .item:nth-child(7n+5) .info{
    background: url(../images/review-icon3.webp) no-repeat left center / contain;
}
.contents .review .item:nth-child(7n+6) .info{
    background: url(../images/review-icon4.webp) no-repeat left center / contain;
}
.contents .review .item:nth-child(7n+7) .info{
    background: url(../images/review-icon7.webp) no-repeat left center / contain;
}
.contents .review .star{
	color: #ffaa00;
}
.contents .review .balloon{
	margin-top: 20px;
	padding: 10px;
	background: #eeeeee;
	border-radius: 10px;
	position: relative;
	color: #1a1a1a;
}
.contents .review .balloon::before{
	border: solid 10px transparent;
	border-bottom: solid 16px #eeeeee;
	position: absolute;
	top: -26px;
	left: 10px;
}
.contents .review .h5{
	margin-bottom: 5px;
	font-size: 16px;
	font-weight: bold;
}
.btn-box{
    margin: 20px 10px 10px;
    background: #369958;
    border-radius: 8px;
    position: relative;
	animation: btn_animation 0.5s ease 0s infinite alternate;
}
@keyframes btn_animation{
	from{
		transform: scale(0.96);
	}
	to{
		transform: scale(1);
	}
}
.btn-box::after{
    border: solid 2px #ff88fc;
    border-radius: 6px;
    position: absolute;
    top: 6px;
    left: 6px;
    right: 6px;
    bottom: 6px;
    pointer-events: none;
}
.btn{
    padding: 20px 58px 20px 20px;
    display: block;
    background: #e371e3;
    border-radius: 8px;
    position: relative;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: white;
}
.btn::before,
.btn::after{
    top: 0;
    right: 16px;
    bottom: 0;
}
.btn::before{
    width: 34px;
    height: 34px;
    background: white;
    border-radius: 34px;
    right: 16px;
}
.btn::after{
    height: 1px;
    border: solid 8px transparent;
    border-left: solid 14px #e371e3;
}
.contents.list .item-box{
    position: relative;
}
.contents.list .item-box .scroll-hand{
    margin: auto;
    width: 120px;
    height: 100px;
    display: none;
    flex-direction: column;
    background: rgba(0,0,0,0.5);
    border-radius: 5px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    pointer-events: none;
}
.contents.list .item-box .scroll-hand .img-box{
    flex: 1;
    position: relative;
}
.contents.list .item-box .scroll-hand img{
    margin: auto;
    width: 60px;
    animation: hand_animation 3s ease-in-out infinite;
    position: absolute;
    top: 0;
    bottom: 0;
    transform: translateX(65px);
    opacity: 0;
}
@keyframes hand_animation{
    0%{
        transform: translateX(65px);
        opacity: 0;
    }
    50%{
        transform: translateX(32px);
        opacity: 1;
    }
    100%{
        transform: translateX(0);
        opacity: 0;
    }
}
.contents.list .item-box .scroll-hand .text{
    padding: 0 10px 10px;
    text-align: center;
    color: white;
}
.contents.list .item{
    padding: 14px;
    display: flex;
    overflow-x: scroll;
}
.contents.list .item .item-inner{
    margin-right: 10px;
    width: 100px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.contents.list .item .item-inner:last-child{
	margin-right: 0;
}
.contents.list .item .h3{
    margin: 0 0 5px;
    padding: 4px;
    font-size: 12px;
}
.contents.list .flex {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.contents.list .flex .flex-top{
	flex: 1;
}
.contents.list .item .icon{
    margin-bottom: 5px;
}
.contents.list .item .sub{
    font-size: 12px;
    color: #1a1a1a;
}
.contents.list .item .list-btn{
	padding: 8px 2px;
	display: block;
	background: #52cc7c;
	border-radius: 8px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: white;
}
.contents.list .item .list-btn.detail{
	margin-bottom: 5px;
	background: none;
	border: solid 1px #52cc7c;
	color: #52cc7c;
}
.contents .item.info .h4{
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: bold;
    color: #e2625d;
}
.contents .item.info .text{
    margin-bottom: 20px;
}
.contents .item .qr-box{
	position: relative;
}
.contents.howto{
	margin: 10px 0;
}
.contents.howto .howto-btn{
	display: block;
	cursor: pointer;
}
.contents.howto .step-btn-box{
    display: flex;
    justify-content: space-between;
}
.contents.howto .step-btn-box .btn{
	margin: 0 5px 10px;
	padding: 5px;
	width: 100%;
	background: white;
	border: solid 2px #52cc7c;
	border-radius: 5px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #323232;
}
.contents.howto .step-btn-box .btn::before,
.contents.howto .step-btn-box .btn::after{
	display: none;
}
.contents.howto .step-btn-box .btn.active{
	background: #e0f6e7;
}
.step-box-inner{
	display: none;
}
.step-box-inner.active{
	display: block;
}
.contents.howto .step-box{
	margin: -4px 0 20px;
	padding: 17px 5px 10px;
	display: none;
	background: white;
}
.contents.howto .step-box .box{
	padding: 0 5px;
}
.contents.howto .step-box .h3{
	margin-bottom: 14px;
	padding: 4px;
	background: #52cc7c;
	border-radius: 100px;
	position: relative;
	text-align: center;
	font-size: 16px;
	color: white;
}
.contents.howto .step-box .h3::after{
	width: 1px;
	border: solid 8px transparent;
	border-top: solid 12px #52cc7c;
	left: 0;
	right: 0;
	bottom: -20px;
}
.contents.howto .step-box .text{
	margin-bottom: 10px;
	text-align: center;
}
.contents.howto .step-box .img-box{
	margin: 0 0 20px;
	padding: 0 20px;
	text-align: center;
}

.contents .qr-box .qr{
	width: 20%;
	position: absolute;
	right: 7.5%;
	bottom: 2.5%;
}
.contents .qr-box .qr canvas{
	border: solid 4px white;
}
.contents .qr canvas{
	width: 100%;
}
.contents.history{
    margin-bottom: 10px;
}
.contents.history .item{
    margin: 0 5px 10px;
    padding: 0;
    width: 77px;
    flex-direction: column;
    background: none;
    border-radius: 0;
    overflow: inherit;
}
.contents.history .item-box{
    margin: 0 -5px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.contents.history .item .h3{
    margin: 0;
    padding: 4px;
    background: #52cc7c;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 12px;
    font-weight: normal;
    color: #ffffff;
}
.contents.history .item .icon{
    margin: 0;
    width: inherit;
    height: inherit;
    background: #ffffff;
    border-width: 2px 2px 0 2px;
    border-radius: 16px 16px 0 0;
}
.contents.hot-service{
	margin-bottom: 0;
	padding: 20px 10px 19px;
	background: #dbfddc;
}
.contents.hot-service .balloon{
    margin-bottom: 20px;
    padding: 8px;
    background: #1d5a1c;
    border-radius: 16px;
    position: relative;
    text-align: center;
    color: white;
}
.contents.hot-service .balloon::after{
    margin: auto;
    width: 0;
    border: solid 10px transparent;
    border-top: solid 16px #1d5a1c;
    left: 0;
    right: 0;
    bottom: -25px;
}
.contents.hot-service .h2{
    margin-bottom: 20px;
    padding: 0 0 8px;
    background: none;
    border-bottom: solid 4px;
    border-radius: 0;
    color: #113611;
}
.contents.hot-service .h2::after{
    border: solid #113611;
    border-width: 0 0 2px 0;
    border-radius: 0;
    left: 0;
    right: 0;
    bottom: 4px;
}
.contents.hot-service .ul{
	display: flex;
	flex-direction: column;
	background: #ffffff;
	position: relative;
}
.contents.hot-service .ul::after{
	width: 100%;
	height: 1px;
	background: #dbfddc;
	bottom: 0px;
}
.contents.hot-service .link{
    padding: 10px 50px 10px 10px;
    border-bottom: dashed 1px #dbd1d0;
    position: relative;
}
.contents.hot-service .link::before,
.contents.hot-service .link::after{
	top: 0;
	bottom: 0;
}
.contents.hot-service .link::before{
	width: 30px;
	height: 30px;
	background: #1d5a1c;
	border-radius: 30px;
	right: 10px;
}
.contents.hot-service .link::after{
	height: 0;
	border: solid 8px transparent;
	border-left: solid 10px #fff;
	right: 10px;
}
.contents.hot-service .link.order1{
	order: 1;
}
.contents.hot-service .link.order2{
	order: 2;
}
.contents.hot-service .link.order3{
	order: 3;
}
.contents.hot-service .link.order4{
	order: 4;
}
.contents.hot-service .li{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.contents.hot-service .li .text{
    flex: 1;
    text-align: center;
    font-weight: bold;
    color: #323232;
}
.contents.hot-service .li .icon{
    margin-right: 10px;
    width: 60px;
}
.contents.hot-service .icon img{
    border: none;
}
.contents.hot-service .siro{
    color: #ff6b6b;
}
.contents.hot-service .hitoduma{
    color: #7951dd;
}
.contents.hot-service .deai{
    color: #dd51be;
}
.contents.hot-service .chat{
    color: #5194dd;
}
.info-header {
    height: inherit;
}
.contents.info{
    padding: 20px 10px 0;
}
.footer{
    padding: 20px 10px;
    background: #323232;
    font-size: 14px;
}
.footer.info{
	position: sticky;
	top: 100vh;
	width: 100%;
}
.footer .ul{
	margin-bottom: 10px;
	display: flex;
	justify-content: space-evenly;
	align-items: center;
}
.footer .li a{
    text-decoration: underline;
    color: white;
}
.footer .text{
    text-align: center;
    line-height: 1.4;
    color: white;
}
.page-top{
    display: none;
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 9999;
}
.page-top a{
    width: 40px;
    height: 40px;
    display: inline-block;
    background: rgba(0,0,0,0.5);
    border-radius: 40px;
    position: relative;
}
.page-top a::before,
.page-top a::after{
	width: 16px;
	height: 5px;
	background: white;
	top: -1px;
	bottom: 0;
}
.page-top a::before{
	left: 8px;
	border-radius: 8px;
	transform: rotate(-45deg);
}
.page-top a::after{
	right: 8px;
	border-radius: 8px;
	transform: rotate(45deg);
}

/*--------------------------------
tablet
--------------------------------*/
@media (min-width: 600px){
	body{
        font-size: 24px;
	}
	.h2{
        margin-bottom: 20px;
        padding: 20px;
        font-size: 32px;
	}
	.h2::after{
        border: dashed 2px white;
	}
	.header .pr {
        display: inline-block;
        position: absolute;
        top: 24px;
        left: 16px;
        font-size: 16px;
        color: white;
	}
	.header .img-box{
        left: 32px;
        right: 32px;
        bottom: 32px;
	}
	@keyframes bound-anim {
        0%,100%{
            bottom: 32px;
            transform: scale(1);
        }
        30%{
            bottom: 48px;
        }
        50%{
            bottom: 32px;
            transform: scale(1);
        }
        90%{
            bottom: 32px;
            transform: scale(1.05,0.95);
        }
	}
	.menu{
        margin: 0 0 40px;
        padding: 20px 10px 0;
	}
	.menu.btm{
        margin-bottom: 0;
        padding: 0 10px 20px;
	}
	.menu .li .icon{
        margin: 0 10px;
        padding: 20px 20px 20px 54px;
        min-height: 78px;
    }
	.menu .li .text{
        font-size: 28px;
	}
	.menu .ul .li:first-child {
        width: 94px;
	}
	.menu .li:nth-child(1) .icon{
		background: url(../images/menu-home-off.webp) no-repeat center / 40px , #cb4b45;
	}
	.menu .li:nth-child(2) .icon{
		background: url(../images/menu-deai-off.webp) no-repeat left 20px center / 34px , #cb4b45;
	}
	.menu .li:nth-child(3) .icon{
		background: url(../images/menu-videochat-off.webp) no-repeat left 20px center / 30px , #cb4b45;
	}
	.menu .li.now .icon{
        background: #fddcdb;
        box-shadow: none;
        pointer-events: none;
	}
	.menu .li:nth-child(1).now .icon{
		background: url(../images/menu-home-on.webp) no-repeat center / 40px , #fddcdb;
	}
	.menu .li:nth-child(2).now .icon{
		background: url(../images/menu-deai-on.webp) no-repeat left 20px center / 34px , #fddcdb;
	}
	.menu .li:nth-child(3).now .icon{
		background: url(../images/menu-videochat-on.webp) no-repeat left 20px center / 30px , #fddcdb;
	}
	.contents{
        margin-bottom: 40px;
        padding: 0 20px;
	}
	.contents .item{
        margin-bottom: 40px;
        padding: 20px;
	}
	.contents .item .h3-box{
        margin: 10px 0 42px;
	}
	.contents .item .h3{
        margin: 0 31px;
        padding: 10px;
        font-size: 28px;
	}
	.contents .item .h3-box::before,
	.contents .item .h3-box::after{
        width: 61px;
        height: 56px;
        bottom: -22px;
	}
	.contents .item .sub{
        margin-bottom: 10px;
        font-size: 20px;
	}
	.contents .item .h3 .category {
        margin-bottom: 4px;
	}
	.contents .table .th,
	.contents .table .td{
        padding: 6px;
        border: solid 2px #ed9d4c;
        font-size: 20px;
	}
	.contents .item .icon{
        margin-right: 20px;
        width: 132px;
        height: 132px;
	}
	.contents.detail .item .icon {
        width: 166px;
        height: 166px;
	}
	.contents .item .inner{
        margin-bottom: 20px;
        max-height: 400px;
	}
	.contents .banner .inner a,
	.contents .banner .inner img {
        max-height: 400px;
	}
	.contents .item .note{
        background-size: 100% 48px;
        line-height: 48px;
	}
	.contents .review .item {
        margin: 0 20px 0 0;
	}
	.contents .review .h4 {
        margin: 0 0 20px;
        padding: 10px 0 10px 50px;
        background: url(../images/review-heading-icon.webp) no-repeat left bottom 8px / 40px;
        border-bottom: solid 4px;
        font-size: 28px;
	}
	.contents .review .info {
        padding: 8px 0 0 72px;
	}
	.contents .review .balloon {
        margin-top: 30px;
        padding: 20px;
        border-radius: 20px;
	}
	.contents .review .balloon::before {
        border: solid 20px transparent;
        border-bottom: solid 34px #eeeeee;
        top: -44px;
        left: 20px;
	}
	.contents .review .h5 {
        margin-bottom: 10px;
        font-size: 24px;
	}
	.btn-box{
        margin: 40px 20px 20px;
	}
	.btn{
        font-size: 28px;
	}
	.btn::before,
	.btn::after{
        right: 24px;
	}
	.contents.list .item{
        padding: 20px;
	}
	.contents.list .item .item-inner{
        margin-right: 20px;
        width: 158px;
	}
	.contents.list .item .h3{
        margin: 0 0 10px;
        padding: 8px;
        font-size: 20px;
	}
	.contents.list .item .icon{
        margin-bottom: 10px;
        width: 158px;
        height: 158px;
	}
	.contents.list .item .sub{
        font-size: 20px;
	}
	.contents.list .item .list-btn {
        font-size: 20px;
	}
	.contents.list .item .list-btn.detail {
        margin-bottom: 10px;
	}
	.contents.list .item-box .scroll-hand{
        width: 180px;
        height: 140px;
	}
	.contents.list .item-box .scroll-hand img{
        width: 100px;
	}
	@keyframes hand_animation{
        0%{
            transform: translateX(90px);
            opacity: 0;
        }
        50%{
            transform: translateX(45px);
            opacity: 1;
        }
        100%{
            transform: translateX(0);
            opacity: 0;
        }
	}
	.contents.howto {
        margin: 20px 0;
	}
	.contents.howto .step-box {
        margin: -8px 0 40px;
        padding: 34px 10px 20px;
	}
	.contents.howto .step-box .box {
        padding: 0 10px;
	}
	.contents.howto .step-box .h3 {
        margin-bottom: 28px;
        padding: 8px;
        font-size: 24px;
	}
	.contents.howto .step-box .h3::after {
        border: solid 12px transparent;
        border-top: solid 18px #52cc7c;
        bottom: -29px;
	}
	.contents.howto .step-box .text {
        margin-bottom: 20px;
	}
	.contents.howto .step-box .img-box {
        margin: 0 0 40px;
        padding: 0 40px;
	}
	.contents.howto .step-btn-box .btn {
        margin: 0 10px 20px;
        padding: 10px;
        border: solid 3px #52cc7c;
        border-radius: 10px;
        font-size: 20px;
	}
	.contents.history{
        margin-bottom: 20px;
	}
	.contents.history .item-box{
        margin: 0 -10px;
	}
	.contents.history .item{
        margin: 0 10px 20px;
        padding: 0;
        width: 125px;
	}
	.contents.history .item .icon{
        margin: 0;
        width: inherit;
        height: inherit;
	}
	.contents.history .item .h3{
        margin: 0;
        font-size: 16px;
	}
	.contents.hot-service{
        padding: 40px 20px 39px;
	}
	.contents.hot-service .h2{
        margin-bottom: 40px;
	}
	.contents.hot-service .balloon{
        margin-bottom: 40px;
        padding: 16px;
	}
	.contents.hot-service .balloon::after{
        border: solid 20px transparent;
        border-top: solid 30px #1d5a1c;
        bottom: -50px;
	}
	.contents.hot-service .link{
        padding: 20px 100px 20px 20px;
	}
	.contents.hot-service .link::before{
        width: 50px;
        height: 50px;
        border-radius: 60px;
        right: 20px;
	}
	.contents.hot-service .link::after{
        border: solid 12px transparent;
        border-left: solid 18px #fff;
        right: 22px;
	}
	.contents.hot-service .li .icon{
        margin-right: 20px;
        width: 100px;
	}
	.contents.info {
        padding: 40px 20px 0;
	}
	.footer{
        padding: 40px 20px;
        font-size: 20px;
	}
	.footer .ul{
        margin-bottom: 20px;
	}
	.page-top{
        right: 20px;
        bottom: 20px;
	}
	.page-top a{
        width: 60px;
        height: 60px;
	}
	.page-top a::before,
	.page-top a::after{
        width: 29px;
        height: 8px;
        top: -4px;
	}
	.contents .item.info .h4{
        margin-bottom: 20px;
        font-size: 24px;
	}
	.contents .item.info .text{
        margin-bottom: 40px;
	}
}
@media (min-width: 768px){
	body{
		font-size: 28px;
	}
	.h2{
        font-size: 40px;
	}
	.page-top{
		right: calc((100vw - 728px) / 2);
	}
	.menu .li .text{
        font-size: 32px;
	}
	.contents .item .h3{
        font-size: 36px;
	}
	.contents .item .icon{
        width: 151px;
        height: 151px;
	}
	.contents .item .sub{
        font-size: 24px;
	}
	.contents .info .tag{
        font-size: 24px;
	}
	.contents .item .banner{
        margin-bottom: 20px;
	}
	.banner-single .banner .inner{
		margin-bottom: 0;
	}
	.contents .banner .img-box{
        margin-right: 20px;
    }
	.contents .item .note{
        background-size: 100% 58px;
        line-height: 58px;
	}
	.btn{
        padding: 20px 63px 20px 20px;
        font-size: 36px;
	}
	.btn::before{
        width: 40px;
        height: 40px;
	}
	.btn::after{
        border: solid 10px transparent;
        border-left: solid 16px #e371e3;
	}
	.contents.list .item-box .scroll-hand .text{
        font-size: 24px;
	}
	.contents.howto .step-box .h3 {
        font-size: 28px;
	}
	.contents.howto .step-btn-box .btn {
        font-size: 24px;
	}
	.contents.history .item{
        width: 129px;
	}
	.footer{
        font-size: 24px;
	}
	.contents .item.info .h4{
        font-size: 28px;
	}
}